Manifest-Version: 1.0
Created-By: 1.8.0_181 (Oracle Corporation)

Name: res/layout/empty_service_interval_templates.xml
SHA1-Digest: iyK+qRDJbazq3oXpAcvmQGxfQ8Q=

Name: res/layout/vehicle.xml
SHA1-Digest: nZvwQtJYFgH77rBOGofDVNVsQDw=

Name: res/layout/fillup_info.xml
SHA1-Digest: v4fJiXik/JjD3FMwmjO5feiv1Es=

Name: res/drawable-hdpi-v4/ic_tab_vehicles_selected.png
SHA1-Digest: oM+HjTDpJ4hwwCYLCIuJNqOr8zw=

Name: res/drawable-mdpi-v5/ic_tab_statistics_selected.png
SHA1-Digest: orCA5lM6hHI2WuUmsSvPHWLRXi0=

Name: res/layout/list.xml
SHA1-Digest: VuRlvSGcX3F+ccRZdj4MNZ+i4tY=

Name: res/layout/fillup.xml
SHA1-Digest: VpG+R22sgOTK/xE8rCgAA4fQOF4=

Name: res/layout/empty.xml
SHA1-Digest: 5sDwGt41t0RKcEHgO7Xt8hab9hM=

Name: res/drawable-hdpi-v4/ic_menu_add.png
SHA1-Digest: z7cx/hkZNTODgZzEAeuDdpBsE2M=

Name: res/drawable/ic_menu_cancel.png
SHA1-Digest: sT86pimr8Rcc/WSxmjgjCr/HKxI=

Name: res/drawable-hdpi-v4/ic_tab_history_selected.png
SHA1-Digest: +veiA+HHtkisLKfNMSOdFa901VA=

Name: res/drawable-mdpi-v4/ic_menu_info_details.png
SHA1-Digest: keAICXkN4pfGd7/TQHrW8TXJbHE=

Name: res/layout/import_csv_progress.xml
SHA1-Digest: Ax1aQtRNCtP8pidd896J30ndNLY=

Name: res/layout/divider.xml
SHA1-Digest: RF4rdj4PLJ/KFSQFBIySYWcsNXo=

Name: res/drawable-ldpi-v4/ic_tab_statistics_selected.png
SHA1-Digest: sS045NqqQteF+22TcZ+LiqPaNLE=

Name: res/drawable-hdpi-v5/ic_tab_history_unselected.png
SHA1-Digest: AfS0l3gbmaSs3g/9adxj/DQ3q4U=

Name: res/drawable-ldpi-v5/ic_tab_statistics_unselected.png
SHA1-Digest: kq5uDXhOi5/8xIs+RE9ZJwmcUZc=

Name: res/drawable-ldpi-v4/ic_tab_statistics_unselected.png
SHA1-Digest: Wy5icDuVy7jU4+NRQ0hU4Iqu4Ks=

Name: res/drawable-hdpi-v5/ic_tab_statistics_unselected.png
SHA1-Digest: qQ0AiDAXg3nvngL720fhEDrviXA=

Name: res/drawable-hdpi-v4/ic_tab_statistics_unselected.png
SHA1-Digest: h6rZ2whA80EpLlFsIcSbMGSbTfs=

Name: res/drawable-ldpi-v5/ic_tab_vehicles_unselected.png
SHA1-Digest: IXrSQHOIRjxw0ktKSyj/z5+sw7k=

Name: res/drawable-ldpi-v4/ic_menu_edit.png
SHA1-Digest: QGsHlzXh9kywQnkuIP17lx6Q5FQ=

Name: res/anim/slide_out_right.xml
SHA1-Digest: kyVaRJnCTdPBmBWKYXuerPF750g=

Name: res/layout/chart.xml
SHA1-Digest: ub166f3Fusorsrx11EWaAyOwHTk=

Name: res/layout/tabs.xml
SHA1-Digest: Fxdh+2dS+XhjWsVlALT/CbPbHVQ=

Name: res/drawable-hdpi-v4/ic_tab_fillup_selected.png
SHA1-Digest: YkKoUc44Q/zK7/7ecUfnIx1ZLcI=

Name: res/layout/import_export.xml
SHA1-Digest: gcmvWb7w2FGSX+grdqaL5uc4ZXg=

Name: res/drawable-mdpi-v4/ic_tab_history_unselected.png
SHA1-Digest: cExApwgIaeyexaPxaYXWWh/9zhc=

Name: res/layout/import_csv_mapping.xml
SHA1-Digest: s+vhmOpWIhDX3XlfDpUKQFd+1zc=

Name: res/layout/vehicle_type.xml
SHA1-Digest: YHxoLRh+Hn9wsdMsM6Yc35Rn5vA=

Name: res/layout/settings.xml
SHA1-Digest: isQAeDmQJ19yV9LT22Hxh/GHcwo=

Name: resources.arsc
SHA1-Digest: Pw9SrXuqKUpP3hIXv36qwGJKLQI=

Name: res/drawable-hdpi-v4/ic_menu_recalculate.png
SHA1-Digest: 665p9Yr5m0SKvzGcW4ZBVlCoI40=

Name: res/drawable-hdpi-v4/ic_menu_delete.png
SHA1-Digest: J6U45qa7JNerNAzz8w+Eger286E=

Name: res/drawable-hdpi-v5/ic_tab_vehicles_selected.png
SHA1-Digest: rBKzDccy8dvg9hWSNvw9CX+8jqg=

Name: res/layout/wizard.xml
SHA1-Digest: Cgeg5QOv4rhXGlnYzxBiJzz4sWU=

Name: res/drawable/gas_i.png
SHA1-Digest: 6DygZNEwbqHYc/rFfSzCWCu3SGo=

Name: res/drawable/ic_tab_vehicles.xml
SHA1-Digest: lCcBwKmSS8Ep7qbgV8y3VRLIPcM=

Name: res/drawable-ldpi-v4/ic_menu_intervals.png
SHA1-Digest: Yqqq1wMgQLjrYaX3dOKL4gfJyE4=

Name: res/anim/slide_in_left.xml
SHA1-Digest: V0cnEUn6cY1OUq6v/cIxZmqtN3U=

Name: res/layout/service_interval.xml
SHA1-Digest: NLwgrRIlGuTcTPlM4RyBdYIoQlQ=

Name: AndroidManifest.xml
SHA1-Digest: PGDVK0uQhOkOmfzAHcuZG7s2Jmk=

Name: res/drawable-hdpi-v4/ic_tab_fillup_unselected.png
SHA1-Digest: QPWAJ9C1/N8c8rDcXS34DOsBF3I=

Name: res/drawable-mdpi-v5/ic_tab_statistics_unselected.png
SHA1-Digest: i2q7xofxTS0vXDN1fwcOm26IHFA=

Name: res/drawable-hdpi-v4/ic_tab_history_unselected.png
SHA1-Digest: kL0JtA4dtdfhcFfA+12eZzZdixI=

Name: res/drawable-mdpi-v4/ic_tab_statistics_unselected.png
SHA1-Digest: dzOPROjRKXDunZLqCAjiC9riPVs=

Name: res/layout/fillup_list_item.xml
SHA1-Digest: 0WDYbBFp0G51cGR+vDT3suoigiY=

Name: res/layout/statistic.xml
SHA1-Digest: KVTdd8Uu/RPfZOtQ8vL8Eef7ukU=

Name: res/drawable/ic_tab_history.xml
SHA1-Digest: xjnfMRkjS9cfFebqy3bFNwd3Bl8=

Name: res/drawable-ldpi-v4/ic_tab_fillup_selected.png
SHA1-Digest: GkMvYswHI63TtCQ5uGbBpcKT3DU=

Name: res/drawable-hdpi-v4/ic_tab_statistics_selected.png
SHA1-Digest: 1kiZ7qnIcQT5fth9XbSD8F50Pew=

Name: res/drawable-mdpi-v5/ic_tab_history_unselected.png
SHA1-Digest: Fag1xaD1ons48O4isBj3lQDP+wc=

Name: res/drawable-hdpi-v4/ic_menu_info_details.png
SHA1-Digest: wAEeJhXXbxVR3lEQk9vb4z+fGNk=

Name: res/drawable-ldpi-v4/ic_menu_ie.png
SHA1-Digest: 0NGZN3GbncgsuzOjtidVVjRejlU=

Name: res/layout/field_form.xml
SHA1-Digest: tMK54heYFRXEfpkD2zCSRAciVXU=

Name: res/drawable-ldpi-v5/ic_tab_history_selected.png
SHA1-Digest: GYKMflmQbHEG3kab7rhtvL98//8=

Name: res/layout/fillup_list.xml
SHA1-Digest: 2X116REc6VfDeFEzoETCFLQN7/o=

Name: res/anim/slide_in_right.xml
SHA1-Digest: gKqWkKEnzP6pnOwyhyAd+AyShNo=

Name: res/drawable-hdpi-v4/ic_menu_intervals.png
SHA1-Digest: 5wyXpkaDhaZyl3MsFR4+nT56eIw=

Name: res/drawable/ic_menu_delete.png
SHA1-Digest: dlGAV0Vy45KaHPyQEMrrz5aQjn8=

Name: res/drawable/ic_tab_fillup.xml
SHA1-Digest: n6V+fGYTntTMBmp8twRUMBFs6g4=

Name: res/layout/delta.xml
SHA1-Digest: QM4Mza6wZFUY+jecqTXlGvBbjoA=

Name: res/drawable-mdpi-v4/ic_tab_fillup_unselected.png
SHA1-Digest: bL7V19Sb96B5ZKCY0eFrRO+UXUA=

Name: res/layout/import_csv_container.xml
SHA1-Digest: nY4LcMQwadg2CL28mT0ksuT/foY=

Name: res/layout/fillup_field.xml
SHA1-Digest: MhhlrIemF32zUZf8SAmXjxocmFM=

Name: res/drawable/ic_tab_statistics.xml
SHA1-Digest: EXm5z6kWn9sjdUeh7+VmQZUyjVs=

Name: res/drawable/ic_menu_intervals.png
SHA1-Digest: kc7z5kV72aYwcY2dYk6/UQ4w5zk=

Name: res/drawable-hdpi-v4/icon.png
SHA1-Digest: L334Of1aU/cmkvZufX1xEmGpx4I=

Name: res/drawable/ic_menu_edit.png
SHA1-Digest: 4/C3j5S202EhmiUj+rF+C+ME4l4=

Name: res/drawable/ic_menu_preferences.png
SHA1-Digest: FcTGPLnjLcqKQcknqZcFOycnTrs=

Name: res/layout/service_interval_base.xml
SHA1-Digest: sUulunkoIIip+e7UZyZPM877HrI=

Name: res/drawable-ldpi-v4/ic_tab_vehicles_selected.png
SHA1-Digest: NpNN0cAhvfMY0vvrZ7iMpnGYoTw=

Name: res/drawable-hdpi-v5/ic_tab_statistics_selected.png
SHA1-Digest: B8eVJkfov2knEcOMbfFvSmrMdxc=

Name: res/drawable-mdpi-v5/ic_tab_vehicles_selected.png
SHA1-Digest: dZ2zt53WtnUp7cLBAWuW8ajewA4=

Name: res/layout/about.xml
SHA1-Digest: 3FgeakPKLiTeQkdgMdzRXkhevys=

Name: res/drawable/ic_menu_add.png
SHA1-Digest: QJxKk2ew4d/YknPZBtKBfltlZ7g=

Name: res/drawable-hdpi-v5/ic_tab_fillup_selected.png
SHA1-Digest: gQAQvBtSIZkDSgaeVTGZ9AvSXas=

Name: res/layout/vehicle_statistics.xml
SHA1-Digest: r5mDCxX3ZtQoLhlQbi68ZdpSFR8=

Name: res/drawable-hdpi-v4/ic_menu_edit.png
SHA1-Digest: A67H6+OjhVtycEGpz0ZYb3YRD4E=

Name: res/drawable/statistics_i.png
SHA1-Digest: +6Tk9Ezm/9Jv1sxRtwe7FI3Qzjo=

Name: res/drawable-mdpi-v4/ic_tab_history_selected.png
SHA1-Digest: Djw6YlqmxHUVvHD1g4KPJxIxV+U=

Name: res/drawable/gaspump_i.png
SHA1-Digest: F6/fG9x1wRyiTXiD92nmkDafLAo=

Name: res/layout/empty_fillups.xml
SHA1-Digest: OpDewILDIxNmNmgaax1Ul5OS110=

Name: res/drawable-ldpi-v4/ic_menu_info_details.png
SHA1-Digest: N6E+9JMVhKHkKO19Rcf4R5Kq3wI=

Name: res/drawable/icon.png
SHA1-Digest: GtTs/RpsQZiFbCClmXFcvslFjIE=

Name: res/drawable-mdpi-v5/ic_tab_fillup_unselected.png
SHA1-Digest: QmZpQcqMPPKV7q2/X0a+mAzXhOA=

Name: res/layout/export_progress.xml
SHA1-Digest: Ax1aQtRNCtP8pidd896J30ndNLY=

Name: res/drawable-ldpi-v5/ic_tab_fillup_selected.png
SHA1-Digest: B1fJ6I2j4KiWuPHxU3f8Ea4WnF8=

Name: res/drawable-ldpi-v4/ic_tab_history_selected.png
SHA1-Digest: kZwGUFjOMKb/CQnVYu3/4q8C5Vg=

Name: res/drawable-ldpi-v5/ic_tab_history_unselected.png
SHA1-Digest: mdw22/4GETACmA0f11KUHJUFiXw=

Name: res/drawable-mdpi-v4/ic_tab_vehicles_unselected.png
SHA1-Digest: 7+5WsplcBgrxUYjAJcq7bIusndA=

Name: res/drawable-hdpi-v5/ic_tab_fillup_unselected.png
SHA1-Digest: 2MI0BZu5zmv1pppgPCDXRXqqdvc=

Name: res/drawable-ldpi-v5/ic_tab_vehicles_selected.png
SHA1-Digest: 4l8RIlv+UdzaKwSY3RoZUS3WwWc=

Name: res/drawable-ldpi-v4/ic_menu_add.png
SHA1-Digest: Wl17H6ARlOJ+psfHLV0Tzq+JBhE=

Name: res/drawable-mdpi-v5/ic_tab_vehicles_unselected.png
SHA1-Digest: 77MqPGGO+LzQv0ARcUq8ya3/KuU=

Name: res/drawable-ldpi-v4/icon.png
SHA1-Digest: +8yMR2Z+pYrjxZm5ROcWzMoLnTg=

Name: res/drawable-ldpi-v4/ic_tab_fillup_unselected.png
SHA1-Digest: LDRnkzobezZl1ZOoUe2zoh+4gRw=

Name: res/drawable-ldpi-v5/ic_tab_statistics_selected.png
SHA1-Digest: BeyMGEAhMelO9Wn3OyvlXVYc4aU=

Name: res/drawable-ldpi-v5/ic_tab_fillup_unselected.png
SHA1-Digest: rmxo63+zONZHEp5oizu4itUYYr8=

Name: res/drawable-ldpi-v4/ic_tab_vehicles_unselected.png
SHA1-Digest: 5DFx/uyJh7IfpTywb2bLKb8hdpU=

Name: res/layout/service_interval_template.xml
SHA1-Digest: /y2iPNKq5z9O7xUrNIZ1oFBEW9c=

Name: res/drawable-mdpi-v5/ic_tab_history_selected.png
SHA1-Digest: xkIPnQLl6vvG1Y9XG4RaAnIda6o=

Name: res/drawable-hdpi-v5/ic_tab_history_selected.png
SHA1-Digest: HJ40v4vjTKMHRvzA//3KBboIPXo=

Name: res/drawable-mdpi-v4/ic_tab_statistics_selected.png
SHA1-Digest: 1UIvgDhfxZFURk4GkiPjQda0jVA=

Name: res/layout/import_csv_date.xml
SHA1-Digest: F8+CyADBflLdoh/FApZko98Ec1M=

Name: res/drawable-mdpi-v4/ic_tab_fillup_selected.png
SHA1-Digest: d+Tn35/Rpl3Vuh5OApFo3f1vNHU=

Name: res/drawable-ldpi-v4/ic_menu_recalculate.png
SHA1-Digest: yHaqHgKyX7SLn+nU3rjv4zO8dkQ=

Name: res/drawable-hdpi-v4/ic_menu_ie.png
SHA1-Digest: LOycuVOXS6SrSISBMf4k5hhmNPE=

Name: res/drawable-hdpi-v5/ic_tab_vehicles_unselected.png
SHA1-Digest: 3IwCqJDSLB4XpsHhpHAZVhZEGm4=

Name: res/layout/export_form.xml
SHA1-Digest: 60lyap4MC1LwViYgpWCH+wCLIYs=

Name: res/drawable/ic_menu_recalculate.png
SHA1-Digest: 871luH5BY04n9yZF69+Nq8zNA3k=

Name: res/layout/empty_service_intervals.xml
SHA1-Digest: q0GQsLXXAXBfqILQHxkVnduuuV4=

Name: res/drawable/ic_menu_ie.png
SHA1-Digest: Nwb+ESxhDMd2ygoDB381qIWlep8=

Name: res/drawable-ldpi-v4/ic_tab_history_unselected.png
SHA1-Digest: FhfPzkxiR5XNk6ezJHf+ACohPME=

Name: res/drawable-mdpi-v4/ic_tab_vehicles_selected.png
SHA1-Digest: gMTAXAnCnuH5EOnAD/06uDTOGAg=

Name: res/drawable-hdpi-v4/ic_tab_vehicles_unselected.png
SHA1-Digest: GpZNUj8V9sFZSifvu1B/juHKknA=

Name: res/drawable-mdpi-v5/ic_tab_fillup_selected.png
SHA1-Digest: qVE9fZ4VJH6sQnG4Xi6iVaAKWi0=

Name: res/layout/base_form.xml
SHA1-Digest: 6BfBnp1LKUGtZHb3tMQJvpHVjs8=

Name: res/anim/slide_out_left.xml
SHA1-Digest: MpyjScF6sWcpwZwlOVSwTPCFb2Y=

Name: res/layout/import_form.xml
SHA1-Digest: dig9jjgxXg78958dhmOWLZ/HGBE=

Name: res/layout/empty_fields.xml
SHA1-Digest: u5vQWthT4sTZp5s5ix1F6Uec71w=

Name: classes.dex
SHA1-Digest: gxV8iD/GsR+pMMcshwqa/uYBFnA=

